@charset "shift_jis";
/* CSS Document */
#tenbou2016 {
	background-color: #f0c361;
	margin-bottom: 20px;
	padding-bottom: 10px;
	overflow: hidden;
}
#tenbou2016 .tenbou2016LinkBox {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 15px;
}
#tenbou2016 .tenbou2016Box02 img {
	width: 32.3%;
}


/*hColor10 2014年経済・マーケット展望　背景色*/
.hColor10 h2,
.hColor10 h3,
.hColor10 .linkList,
.hColor10 .linkList2{
	background: #FAB71A;
	background: -moz-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #FAB71A), color-stop(100%, #F0A904));
	background: -webkit-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: -o-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: -ms-linear-gradient(top, #FAB71A 0%, #F0A904 100%);
	background: linear-gradient(to bottom, #FAB71A 0%, #F0A904 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FAB71A', endColorstr='#F0A904', GradientType=0 );
}
#subBox.hColor10 h3{
	background: #F0A904;
	background: -moz-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #F0A904), color-stop(100%, #FAB71A));
	background: -webkit-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: -o-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: -ms-linear-gradient(top, #F0A904 0%, #FAB71A 100%);
	background: linear-gradient(to bottom, #F0A904 0%, #FAB71A 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F0A904', endColorstr='#FAB71A', GradientType=0 );
}
.hColor10 .gradientLine1{
	border-top:1px solid #EFA804;
}
.hColor10 .gradientLine2{
	border-top:1px solid #F5AD05;
}
.hColor10 .gradientLine3{
	border-top:1px solid #F9B109;
}
.hColor10 .gradientLine4{
	border-top:1px solid #FAB514;
}
.hColor10 .gradientLine5{
	border-top:1px solid #FAB71C;
}
.hColor10 .linkMiddle{
	background:#EFA804;
}

.mb1{margin-bottom:1%;}


.tenbou2016Movie{
    padding:2.5% 2.5% 2% 2.5%;
    background: #f0c361;
}

.tenbou2016LinkBox .boxinner{
    float: left;
    display: block;
    width: 50%;	
}